.form-submit-response-error {
    margin-bottom: 6px;
    color: #F52834; }

.form-submit-errors-tooltip-wrapper {
    position: relative;
    display: inline-block;
    max-width: 100%; }
.form-submit-errors-tooltip-wrapper .form-submit-errors-tooltip {
    position: absolute;
    z-index: 40;
    min-width: -webkit-calc(100% + 20px);
    min-width: calc(100% + 20px);
    right: 0;
    bottom: -webkit-calc(100% + 10px);
    bottom: calc(100% + 10px);
    padding: 5px 10px;
    background-color: #F52834;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
    cursor: pointer; }
.form-submit-errors-tooltip-wrapper .errors-tooltip-header {
    padding: 6px 0;
    color: #FFF;
    font-weight: bold;
    font-size: 16px;
    text-align: left;
    white-space: nowrap; }
.form-submit-errors-tooltip-wrapper .errors-tooltip-error {
    white-space: nowrap;
    padding: 2px 0;
    text-align: left;
    color: #FFF; }
.form-submit-errors-tooltip-wrapper:hover .form-submit-errors-tooltip {
    opacity: 1;
    visibility: visible; }






.default-background {
    background-color: #F4F4F4;
    padding-top: 50px;
    padding-bottom: 50px;
}

.main-wrapper {
    padding-top: 90px;
}


.form-section {
    background-color: white;
    -webkit-box-shadow: 1.4px 1.4px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 1.4px 1.4px 2px rgba(0, 0, 0, 0.05);
    padding: 30px 50px;
    margin-bottom: 50px; }
.form-section.last {
    margin-bottom: 20px; }
.form-section .headers-wrapper {
    border-bottom: 1px solid #f9f9f9;
    margin-bottom: 15px; }
.form-section .main-header {
    color: #2c2c2c;
    font-size: 36px;
    font-weight: 400;
    line-height: 1.25;
    margin: 0 0 20px 0; }
.form-section .small-header {
    color: #2c2c2c;
    font-size: 22px;
    font-weight: 400;
    display: block;
    line-height: 20px;
    margin-bottom: 5px; }
.form-section .small-header-helper {
    color: #8f8f8f;
    font-size: 15px;
    font-weight: 300;
    margin-bottom: 0; }
@media only screen and (max-width: 992px) {
    .form-section {
        padding: 30px 30px; } }
@media only screen and (max-width: 600px) {
    .form-section {
        padding: 20px 20px; } }
@media only screen and (max-width: 600px) {
    .form-section .main-header {
        font-size: 22px; }
    .form-section .small-header {
        font-size: 18px; } }


/*//////////////////////////////////New 2018 design Zeplin//////////////////////////////////*/


/*header*/
.positionStF{
  margin-top: 80px;
}

.containerForm{
  display: flex;
  justify-content: space-between;
  background-color: #ffffff;
  border: 1px solid #d8d8d8;
  border-radius: 3px;
  /*border-top: 1px solid #d8d8d8;*/
  /*border-bottom: 1px solid #d8d8d8;*/
  padding: 20px 50px 10px;
  font-family: 'ProximaNova';

}
.optionStep{
  color: #3f454d;
}
.optionLogo {
  text-align: center;
}
.optionLogo>p{
 color:#494949;
  font-size: 16px;
}
.optionBtn{
  text-align: right;
}
.optBack{
  display: inline;
  color: #757575;

}
.optBack>span{
  font-size: 12px;
  margin-right: 10px;

}
.optBtnSave{
  color:#fff;
  display: inline;
  font-size: 16px !important;
  width: 110px !important;
  height: 40px !important;
  margin-top: -9px !important;
  padding: 8px 38px 11px;
  background: #295af6;
  margin-left: 30px;
  border-radius:3px;
  cursor: pointer;
}
 @media screen and (max-width: 600px){
   .optionStep{
     display: none;
   }
 }
@media screen and (max-width: 420px){
  .form-sectionNew{
    padding: 70px 20px 30px !important;
  }
  .containerForm{
    padding: 20px 20px 10px;
  }
  .previevCoverImg{
    height: 140px !important;
  }
}
@media screen and (max-width: 375px){
  .optBtnSave{
    width: 75px !important;
    padding: 7px 20px 11px;
    margin-left: 15px;
  }

}

/*header*/


/*input*/
.BGWhite{
  background-color: #fff !important;
}
.form-sectionNew {
  background-color: white;
  /*-webkit-box-shadow: 1.4px 1.4px 2px rgba(0, 0, 0, 0.05);*/
  /*box-shadow: 1.4px 1.4px 2px rgba(0, 0, 0, 0.05);*/
  padding: 70px 50px 30px;
  margin-bottom: 50px;
  font-family: "ProximaNova";
  /*border: 1px solid #d8d8d8;*/
  /*border-top:none;*/
}
.inputChapter{
  font-size: 24px;
  font-weight: 600;
}
.descriptionInput{
  color: #727272;
  margin-top: 25px;
}
.customInputMT{
  margin-top: 15px;
  margin-bottom: 10px;
}
.inputEl{
  width: 100%;
  color: #2a2c2f;
  font-weight: 600;
  margin-bottom: 30px;
}

.formDatePicker.inputEl {
  position: relative;
  max-width: 555px;
}
.inputEl .react-datepicker-wrapper,
.inputEl .react-datepicker__input-container {
  width: 100%;
}

.inputEl .calendarDecor {
  left: auto;
  right: 12px;
}

.maxWidthForm{
  max-width: 555px;
}
.formInputNew{
  max-width: 555px;
  background: #fdfdfd;
  width: 100%;
  border:1px solid #dee1ea;
  border-radius:3px;
  padding:12px 0 9px 12px;
  margin-top: 5px;
  font-family: 'ProximaNova';
  font-weight: 400;
}
.yearInputWidth{
  width: 166px;
  padding-right: 12px;
}
.additioonalLabelText{
  display: inline;
  float: right;
  color: #727272;
  font-size: 11px;
  padding-top: 3px;
}
.radioMargin{
  margin-top: 15px;
  margin-bottom: 45px;
}

/*input*/
.inputMB20{
  margin-bottom: 20px;
}
.inputMB55{
  margin-bottom: 55px;
}
.inputMT27{
  margin-top: 27px;
}



/*experience*/
.addGreyBtn{
  text-align: center;
  width: 110px;
  height: 43px;
  line-height: 43px;
  font-size: 14px;
  font-weight: 600;
  color: #757575;
  border-radius: 3px;
  vertical-align: text-bottom;
  margin-top: 5px;
  padding-left: 14px;
  cursor: pointer;
  border: solid 1px #d8d8d8;
  box-shadow: inset 0 0 1px 0px rgba(255, 255, 255, 0.8);
  background-image: linear-gradient(to top, #f2f2f2, rgba(255, 255, 255, 0.6));
}
.btnAddMl{
  margin-left: -95px;
}

/*experience*/

/*DATEPICKER*/
.formDatePicker input{
  background: #fdfdfd;
  width: 100%;
  border: 1px solid #dee1ea;
  border-radius: 3px;
  padding: 12px 0 9px 12px;
  margin-top: 0px;
  font-family: 'ProximaNova';
  font-weight: 400;
}
.plusDecor{
  position: absolute;
  margin-top: -42px;
}

.formDatePicker .react-datepicker__month-container{
  width: 300px;
}
.formDatePicker .react-datepicker__day-name,.formDatePicker .react-datepicker__day,.formDatePicker .react-datepicker__time-name{
  width: 2.7rem;
  line-height: 2.7rem;
  font-size: 12px;
}

.formDatePicker .react-datepicker__day--selected,.formDatePicker .react-datepicker__day--in-selecting-range,.formDatePicker .react-datepicker__day--in-range{
  background-color: #295af6;
}
.formDatePicker .react-datepicker__current-month{
  font-size: 12px;
}
.calendarDecor{
  position: absolute;
  margin-top: -32px;
  margin-left: -6px;
  left: 138px;
}
.calendarDecorSafari{
  position: absolute;
  margin-top: -32px;
  margin-left: -6px;
  left: 158px;
}
.calendarDecorSafari i{
  color: #2a2c2f;
}

.calendarDecorSafari .smallVerticalLine{
  margin-right: 10px;
  margin-left: 11px;
}
.calendarDecor i{
  color: #2a2c2f;
}
.calendarDecor .smallVerticalLine{
  margin-right: 10px;
  margin-left: 11px;
}
  /*DATEPICKER*/


/*YearDD*/

/*YearDD*/
.customPosYearDD{
  padding-left: 0px;
  padding-right: 0px;
  width: 80px;
  margin-right: 15px;
}
.customPosYearDD .yearDD{
  margin-left: 0;
}
.PL0{
  padding-left: 0px;
}
.customMbYearLabel{
  margin-bottom:9px !important;
}
.customAddBtnPos{
  margin-top: 29px;
  margin-left: 39px;
}
@media screen and (max-width:1200px){
  .customAddBtnPos {
    margin-left: 14px;
  }
}
@media screen and (max-width:992px){
  .customAddBtnPos {
    margin-top: 0px;
    margin-left: 0px;
  }
  /*.mb20MiddleScreen{*/
    /*margin-bottom: 20px;*/
  /*}*/
  /*.customAddBtnPos {*/
    /*margin-left: 14px;*/
  /*}*/

  /*.customPosYearDD {*/
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
    /*width: auto;*/
    /*margin-right: 0px;*/
  /*}*/
  /*.PL0{*/
    /*padding-left: 15px;*/
  /*}*/
  /*.customAddBtnPos{*/
    /*margin-top: 5px;*/
    /*margin-left: 0px;*/
  /*}*/
}

@media screen and (max-width:768px){
.customPosYearDD{
  padding-left: 15px;
  padding-right: 15px;
  width: auto;
  margin-right: 0;
}
  .mb20MiddleScreen{
  margin-bottom: 20px;
  }
}
/*dropdown*/

.chrsLetf{
  display: inline;
}
.newDropStyle{
  float: right;
  margin-right: 12px !important;
  cursor: pointer;
}
.blueINputBorder{
  border:1px solid #295AF6 !important;
}
.selectSkills .css-1492t68{
  font-family: 'ProximaNova' !important;
  font-weight: 400 !important;
}
.selectBox .css-1492t68{
  font-family: 'ProximaNova' !important;
  font-weight: 400 !important;
}
.selectBox svg{
  height: 17px !important;
  width: 16px !important;
}

.selectSkills svg{
  height: 17px !important;
  width: 16px !important;
}
.selectSkills .css-1ep9fjw:hover{
  color: #2a2c2f;
}
.selectBox .css-1ep9fjw:hover{
   color: #2a2c2f;
 }
/*dropdown*/


.divorser{
  height: 1px;
  width: 100%;
  background-color: #d8d8d8;
  margin-bottom: 60px;
}
.positionChackBoxBlue{
  margin-top: 7px;
  width: 100px;
  display: inline-block;
  padding-left: 0;
  padding-right: 0;
  margin-right: 10px;
}

/*checkbox*/
.additionalCheckBoxStyle{
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);

}
.checkedGreyBox{
  width: 100px;
  height: 44px;
  padding: 12px 35px;
  border: 1px solid #dee1ea;
  border-radius:3px;
  /*background-color: #fff;*/
  position: relative;
  line-height: 20px;
}

.checkedGreyBox::before,
.checkedGreyBox::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  border-color: transparent;
  border-style: solid;
}

.checkedGreyBox::before {
  border-width: 11px;
  border-right-color: transparent;
  border-top-color: transparent;
}


.checkedBlueBox{
  width: 100px;
  height: 44px;
  padding: 12px 35px;
  border: 1px solid #295AF6;
  border-radius:3px;
  /*background-color: #fff;*/
  position: relative;
  line-height: 0px;
}

.checkedBlueBox::before,
.checkedBlueBox::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  border-color: transparent;
  border-style: solid;
}

.checkedBlueBox::before {
  border-width: 11px;
  border-right-color: #295AF6;
  border-top-color: #295AF6;
}

.checkedBlueBox::after {
  /*border-radius: 0.4em;*/
  /*border-width: 7px;*/
  /*border-right-color: #0c0;*/
  /*border-top-color: #0c0;*/
}

/*icon inside*/
.corner-triangle-firstline{
  color: #fff;
  position: relative;
  font-size: 10px;
  top: -12px;
  right: -52px;
  font-family: sans-serif, "Helvetica Neue", Helvetica, Arial;
  font-weight: 200;

}
/*icon inside*/

/*checkbox*/

.startDivorserMT{
  margin-top: 22px;
}
/*radioBtn*/
.radioBtn{
  display: inline-block;
  float: right;
}
.radioNotActive{
  font-size: 12px;
  width: 50px;
  height: 44px;
  border: 1px solid #dee1ea;
  /*border-radius: 3px;*/
  padding: 14px 12px 13px 12px;
  background: #fdfdfd;
  color: #727272;
  cursor: pointer;
}
.radioActive{
  font-size: 12px;
  width: 50px;
  height: 44px;
  border: 1px solid #295af6;
  /*border-radius: 3px;*/
  padding: 14px 12px 13px 12px;
  background: #295af6;
  color: #ffffff;
  cursor: pointer;
}

.leftRadio{
  border-top-left-radius: 3px;
  border-bottom-left-radius:3px;
}
.rightRadio{
  border-top-right-radius: 3px;
  border-bottom-right-radius:3px;
}
/*radioBtn*/
.fileUploaderLabel{
  color: #2a2c2f;
  font-weight: 600;
}
/*download*/

/*do section-btns*/
.btnNewDownload{
  margin-top: 5px;
  margin-bottom: 10px;
  text-align: center;
  border-radius:3px;
  font-size: 14px;
  font-weight: 700;
  color: #757575;
  border: 1px solid #d8d8d8;
  width: 117px;
  height: 44px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 14%, #ffffff 53%, #f2f2f2 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 14%,#ffffff 53%,#f2f2f2 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 14%,#ffffff 53%,#f2f2f2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
  cursor: pointer;
  vertical-align: middle;
  line-height: 44px;
}
.btnNewDownloadWarning{
  border: 1px solid #d24646;
}
 /*to fd-file*/
.blueFormBtns .fd-file{
  padding: 0px;
  height: 44px !important;
  width: 117px !important;
  display: inline-block;
}

/*to fd-zone*/
.blueFormBtns .fd-zone{
  width: 117px !important;
}
.attachIcon{
  display: inline-block;
  transform: rotate(-45deg) scale(1, -1);
  font-size: 16px;
  vertical-align: middle;
}
.smallVerticalLine{
  height:22px;
  width: 1px;
  margin-right: 16px;
  margin-left: 13px;
  background: #d8d8d8;
  display: inline-block;
  vertical-align: middle;
}
/*download*/

.uploadedFileName{
  color: #727272;
  font-size: 11px;
}

/*img look*/

.previevCoverImg{
  /*width: 100%;*/
  height: 290px;
  background-position: center;
  background-size: cover;
  border-radius: 3px;
  margin-top: 25px;
}

.previevSquareImg{
  width: 140px;
  height: 140px;
  border:3px solid #FFFFFF;
  position: absolute;
  margin-top: -70px;
  margin-left: 45px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: 3px;
}

/*img look*/

.aditionalMargin{
  margin-top: 135px;
}
.lastDivorser{
  margin-top: 35px;
  margin-bottom: 20px;
}


/*dropDownStyle*/

.dropDownStyle{
  max-width: 555px;
  background-color: #fdfdfd !important;
  width: 100%;
  border: 1px solid #dee1ea;
  border-radius: 3px;
  padding:0px;
  margin-top: 1px;
  font-family: 'ProximaNova';
  font-weight: 400;
  box-shadow: 0 2px 3px 0 rgba(222, 225, 234, 0.5);

  position: absolute;
  z-index: 2;

}

.dropDownStyle>div{
  padding-left: 12px!important;
  padding-top: 12px;
  padding-bottom: 11px;
  font-size: 14px;
  cursor: pointer;
}


/*dropDownStyle*/
/*formFooter*/
 .bottomSave{
  float: right;
  width: 140px !important;
  height: 50px !important;
  font-size: 16px !important;
  padding: 12px 38px 11px;
}
/*formFooter*/
@media screen and (min-width: 500px){

  /*header*/
  .optBack:hover{
    color: #757575;
  }
  /*header*/

  .radioGreyBox:hover{
    border-color:#295AF6;
  }
  .blueFormBtns:hover .btnNewDownload{
    border:1px solid #295AF6 !important;
  }
  .checkedGreyBox:hover{
    border-color: #295AF6;
    cursor: pointer;
  }
  .yearInputWidth:hover{
    border-color: #295AF6;
    cursor: pointer;
  }

  .dropDownStyle>div:hover{
    color: #295AF6 !important;
    background-color: #f9faff !important;
  }


}
/*New 2018 design Zeplin*/



/*Warning Border*/

.warningBorder .css-vj8t7z{
  border-color: #d24646 !important;
}
.warningBorder{
  border-color: #d24646 !important;
}

.warningWord{
  color:#d24646;
  background: #ffecec;
  padding: 2px 5px;
  font-size: 11px;
  display: inline-block;
  border-radius: 2px;
  transform: translate(0px, -25px);
}
.warningWord i{
  margin-right: 5px;
}

.locationWPos{
  transform: translate(0px, -16px);
}
.strnameWPos{
  transform: translate(0px, -16px);
}

/*Warning Border*/
